body {
  padding: 0;
  margin: 0;
  background: #FCFCFC;
  position: relative;
  font-family: 'Work Sans', sans-serif;
  height: 100vh;
}
body a {
  text-decoration: none;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}
h1, h2, h3, h4, h5, h6, label, p {
  margin: 0;
}
ul {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
a:hover {
  text-decoration: none;
}
input:focus, textarea:focus, select:focus, button:focus {
  outline: none !important;
  box-shadow: none !important;
  border-color: #cccccc !important;
}
.color-primary {
  color: #202020;
}
.color-secondary {
  color: #454545;
}
.color-white {
  color: #FFFFFF;
}
.color-bg-primary {
  background-color: #f8f8f8;
}
.color-bg-white {
  background-color: #FFFFFF;
}
.heading{
  font-size: 80px;
  font-weight: 700;
}
.main-heading {
  font-size: 50px;
  font-weight: 700;
}
.main-title {
  font-size: 36px;
  font-weight: 500;
}
.m-sub-title {
  font-size: 30px;
  font-weight: 500;
}
.sub-title {
  font-size: 30px;
  font-weight: 400;
}
.sub-heading {
  font-size: 28px;
  font-weight: 500;
}
p {
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
}
.border-radius-25 {
  border-radius: 25px;
}
.border-radius-20 {
  border-radius: 20px;
}
.border-radius-10 {
  border-radius: 10px;
}
.body-section {
  margin-top: 200px;
}
.button-primary {
  background-color: #202020;
  padding: 14px 28px;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  display: inline-block;
  border: none;
  transition: transform 250ms;
}
.button-primary:hover {
  transform: translateY(-10px);
  color: #ffffff;
}
.button-secondary {
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  display: inline-block;
  border: none;
  transition: transform 250ms;
}
.button-secondary:hover {
  transform: translateX(75px);
  color: #202020;
}
.more-arrow {
  height: 50px;
  width: 50px;
  border-radius: 50%;
  padding: 12px;
}
.border-bottom {
  border-bottom: 1px solid #E3E3E3 !important;
  padding-bottom: 75px;
}
@media (min-width:768px) and (max-width:1200px) {
  .button-secondary:hover {
    transform: translateX(55px);
  }
}
@media (min-width:300px) and (max-width:620px) {
  .button-secondary:hover {
    transform: translateX(25px);
  }
  main {
    padding: 0 24px;
  }
  .body-section{margin-top: 52px;}
}



/*----------------header----------------------------------------*/
.header {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  width: fit-content;
  background: white;
  padding: 12px;
  border-radius: 36px;
  margin-top: 32px;
  box-shadow: 0 0px 12px #CBCBCB;
  z-index: 999;
}
.main-menu {}
#menu a.active {
	font-weight: 700;
}
.my-home {
  padding-right: 62px;
}
.main-menu ul li a, .my-home a {
  font-size: 18px;
  font-weight: 400;
  color: #202020;
}
.main-menu ul li {
  display: inline-flex;
}
.main-menu ul li a {
  padding: 12px;
  border-radius: 24px;
}
.main-menu ul li a:hover {
  background-color: ##F3F3F3;
}
.my-home img {
  padding-right: 8px;
  width: 58px;
}
@media (min-width:300px) and (max-width:575px) {
  .main-menu {
    display: none;
  }
  .my-home {
    padding-right: 0;
  }
  .my-home span {
    display: none;
  }
  .my-home img {
    padding-right: 0;
  }
  .header {
    margin: 16px 0 0 24px !important;
    display: none;
  }
}
@media (min-width:576px) and (max-width:653px) {
  .header {
    margin-top: 16px;
    padding: 5px;
  }
  .main-menu {
    margin: 10px;
  }
  .my-home {
    padding: 12px;
  }
  .my-home span {
    display: none;
  }
}


/*----------------nav bar---------------------------------------*/
.my-nav {
  display: none;
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: #DFE3E8;
  padding: 10px 0;
  z-index: 999;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}
.my-nav-icon {
  fill: #202020;
  width: 24px;
  height: 24px;
}
.bottom-nav ul {
  justify-content: space-evenly;
  display: flex;
}
.bottom-nav ul li {
  padding: 6px;
  text-align: center;
  color: #202020;
}
.bottom-nav ul li a, .bottom-nav ul li span {
  color: #202020;
  font-size: 12px;
}
@media (min-width:300px) and (max-width:575px) {
  .my-nav {
    display: block;
    z-index: 999;
  }
  main {
    padding-bottom: 100px;
  }
}




/*------------------------home----------------------------------------------------------------------------------------------*/
.main-intro {
  width: 50%;
  position: absolute;
  left: 10%;
  bottom: 80px;
}
.Profile-img img {
  width: 40%;
  position: absolute;
  right: 0;
  bottom:0;
}
.Profile-links {
  padding: 24px;
  background-color: #343434;
  border-radius: 50px;
  margin-top: 100px;
  width: 150%;
}
.Profile-links ul li {
  display: inline-block;
  padding-right: 16px;
}
.Profile-links ul li a {
  font-size: 14px;
  font-weight: 500;
  color: #FCFCFC;
  margin-right: 24px;
}
.Profile-links ul li span{
  padding-left: 8px;
}
.web_link{
  padding: 8px 16px;
  border-radius: 50px;
  background-color: #FCFCFC;
  margin: 4px 0;
}
.web_link a{
  color: #343434 !important;
  margin-right: 0px !important;
}

@media (min-width:768px) and (max-width:1200px) {
  .heading{
    font-size: 62px;
  }
}
@media (min-width:300px) and (max-width:992px) {
  .main-heading {
    font-size: 33px;
  }
  .main-title {
    font-size: 26px;
  }
  .sub-title {
    font-size: 22px;
  }
  .sub-heading {
    font-size: 24px;
  }
  .button-primary {
    font-size: 14px;
  }
}

@media (min-width:768px) and (max-width:992px) {
  .Profile-links ul li span{ display:none; }
  .heading{
    font-size: 40px;
  }
  .Profile-img img{ width:40%; }
}


@media (min-width:300px) and (max-width:767px) {
  .Profile-links ul li span{ display: none; }
  .web_link{ display: none !important;}
  .Profile-img img {
    width: 100%;
    position: relative;
    margin-top: 50px;
    top: 0;
    right: 0;
  }
  .Profile-links{
    background-color: #fcfcfc;
    width: 100%;
    margin-top: 24px;
  }
  .Profile-links ul li a{ margin:0 8px; }
  .Profile-links ul li{ padding-right:0; }
  .main-intro {
    padding: 24px 0;
    margin-bottom: 0px;
    margin-top: 0;
    width: 100%;
    position: relative;
    left: 0;
    bottom: 0;
    text-align: center;
  }
}

@media (min-width:576px) and (max-width:767px) {
  .Profile-img img{
    margin-top: 150px !important;
  }
}


@media (min-width:300px) and (max-width:576px) {
  .heading{
    font-size: 40px;
  }
  
  
}



/*-----------------about----------------------------------------------------------------------------*/
.Profile-image img {
  width: 100%;
}
.profile-details {
  padding: 32px 40px;
  text-align: left;
}
.profile-details label {
  font-size: 80px;
  font-weight: 500;
  color: #202020;
  text-align: left;
}
.profile-bio p {
  text-align: left;
}
.profile-bold{
    font-size: 32x;
  font-weight: 500;
  }
.profile-section .about-Profile-links {
  padding: 30px 0 30px 40px;
}

.about-Profile-links ul li {
  display: inline-block;
  padding-right: 16px;
}
.about-Profile-links ul li a {
  font-size: 14px;
  font-weight: 500;
  color: #202020;
  margin-right: 24px;
}
.about-Profile-links ul li a span{
  padding-left: 8px;
}
.about-Profile-linksul li img {
  padding-right: 8px;
}
.my-basic-info {
  padding: 40px 0;
  display: flex;
  align-items: baseline;
  margin-left: 72px;
}
.my-basic-info h2 {
  padding: 20px 0;
  width: 30%;
  padding-right: 70px;
  line-height: 50px;
}
.basic-info-list {
  width: 65%;
}
.basic-info {
  padding-bottom: 32px;
}
.basic-info label {
  font-size: 18px;
  font-weight: 400;
  padding-bottom: 6px;
}
.basic-info h4 {
  font-size: 24px;
  font-weight: 500;
  padding-bottom: 6px;
}
.basic-info p {
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
}

@media (min-width:768px) and (max-width:1199px) {
  .profile-section {
    padding: 25px;
  }
  .about-Profile-links {
    padding-right: 0;
  }
  .about-Profile-links {
    border-radius: 25px;
    padding: 25px 0;
  }
  .about-Profile-links ul li {
    display: contents;
    padding: 6px;
  }
  .about-Profile-links ul li img {
    padding: 6px;
  }
  .about-Profile-links span {
    display: none;
  }
}
@media (min-width:993px) and (max-width:1366px) {
  .profile-details {
    padding: 0;
  }
  .profile-section .about-Profile-links {
  padding: 30px 0 30px 0px;
}
}
@media (min-width:300px) and (max-width:991px) {
  .Profile-image {
    text-align: center;
  }
  .Profile-image img {
    width: 50%;
  }
}
@media (min-width:300px) and (max-width:767px) {
  .Profile-title {
    padding-right: 0;
  }
  .about-Profile-links span {
    display: none;
  }
  .about-Profile-links {
    border-radius: 25px;
    padding: 0px 0 !important;
  }
  .about-Profile-links ul li {
    display: contents;
  }
  .about-Profile-linksul li img {
    padding: 6px;
  }
  .profile-details {
    display: block;
    padding: 40px 0;
  }
  .profile-bold{
    font-size: 24x;
  }
  .my-basic-info {
    display: block;
    margin-left: 0;
    padding: 16px 0;
  }
  .basic-info-list {
    width: 100%;
  }
  .basic-info-img {
    display: none;
  }
  .my-basic-info h2 {
    width: 100%;
    padding-right: 0;
    line-height: 36px;
  }
  .basic-info label {
    font-size: 16px;
  }
  .basic-info h4 {
    font-size: 20px;
  }
  .profile-details label {
    font-size: 50px;
  }
}
@media (min-width:300px) and (max-width:576px) {
  
  .profile-section {
    margin-top: 62px;
  }
  
  
}
/*-----------------Contact----------------------------------------------------------------------------*/
.contact-page label a {
  text-decoration: underline;
  font-weight: 500;
  color: #202020;
}
.contact-form {
  width: 50%;
  margin: 0 auto;
  padding: 75px 0;
  display: flex;
}
.contact-form form {
  width: 100%;
}
.input {
  display: flex;
  flex-direction: column-reverse;
  position: relative;
  padding-top: 10px;
}
.input + .input {
  margin-top: 30px;
}
.input_label {
  color: #CDCDCD;
  position: absolute;
  top: 20px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 30px;
  color: #CDCDCD;
}
.input_field {
  border: 0;
  padding: 0;
  z-index: 1;
  background-color: transparent;
  border-bottom: 1px solid #CDCDCD;
  font: inherit;
  font-size: 30px;
  line-height: 60px;
}
.input_field:focus, .input_field:valid {
  outline: 0;
  border-bottom-color: #202020;
}
.input_field:focus + .input_label, .input_field:valid + .input_label {
  color: #202020;
  font-size: 18px;
  -moz-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  -webkit-transform: translateY(-30px);
  transform: translateY(-30px);
  border-bottom-color: #202020;
}
textarea {
  border-bottom: 1px solid #CDCDCD !important;
}
.card_button {
  margin-top: 40px;
}
@media (min-width:300px) and (max-width:767px) {
  .contact-form {
    width: 100%;
  }
  .input_label {
    font-size: 22px;
  }
  .input_field {
    font-size: 26px;
  }
}


/*-----------------Work----------------------------------------------------------------------------*/
.work_card {
  cursor: pointer;
  border: 1px #e7e7e7;
  border-radius: 16px;
  flex-direction: column;
  justify-content: space-between;
  max-width: 100%;
  min-height: auto;
  max-height: none;
  margin-top: 0;
  margin-bottom: 0;
  padding: 32px;
  margin: 12px 0;
  text-align: center;
  text-decoration: none;
  transition: transform .2s cubic-bezier(.55, .085, .68, .53), box-shadow .2s ease-in-out;
  display: flex;
}
.work_card:hover {
  transform: scale(1.02);
  box-shadow: 4px 20px 16px 1px #0000001c;
}
.work_card img {
  width: 100%;
}
.work_card_title{ padding-bottom:32px;text-align:center; }
.work_card_color0{
  background-color: #F7F9FB;
}
.work_card_color1 {
  background-image: linear-gradient(#181818, #292929);
}
.work_card_color2 {
  background-image: linear-gradient(#FFAE5B, #EB7700);
}
.card_color1{
  color: #f8f8f8 !important;
}
.card_color2{
  color: #fcfcfc !important;
}
.Social_media {
  padding: 40px 0;
  text-align: center;
}
.Social_media .Profile-links ul {
  text-align: center;
}
@media (min-width:300px) and (max-width:767px) {
  .work_card{
    padding: 24px;
  }
}

@media (min-width:992px) and (max-width:1399px) {
  .work_card {
  min-height: 570px;
}
}
@media (min-width:1400px) and (max-width:4000px) {
  .work_card {
  min-height: 620px;
}
}

/*------------------------------*/
.to-talk {
  padding: 75px 0;
}
.mail-me {
  margin-top: 75px;
  margin-bottom: 20px;
}
.lets-talk {
  padding: 75px;
}
.social-medialink {
  display: inline-flex;
}
.social-medialink li {
  padding: 0 10px;
}
@media (min-width:300px) and (max-width:575px) {
  .mail-me {
    margin-bottom: 0px;
  }
}
/* ------------------------Toggle Switch ------------*/
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 32px;
  padding: 4px;
}
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
.slider {
  position: absolute;
  cursor: pointer;
  background-color: #fcfcfc;
  border-radius: 34px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: 0.4s;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 8px;
  font-size: 16px;
  border: 1px solid #454545;
}
.slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 8px;
  bottom: 5px;
  background-color: #454545;
  border-radius: 50%;
  transition: 0.4s;
  z-index: 2;
}
/* Move circle */
input:checked + .slider:before {
  transform: translateX(24px);
}
/* Icons */
.icon {
  z-index: 1;
}
/*-----------------------------------------------------------------------------------------------------*/

/*-------------------------*/
.mind-project{
    padding: 75px;
} 
.to-talk{
    padding-bottom: 60px;
    text-align: center;
} 
@media (min-width:300px) and (max-width:767px) {
  .mind-project {
  padding: 16px;
  border-radius: 12px;
}
.mind-project .main-heading { font-size: 24px !important; }
.mind-project .sub-title{ font-size:18px !important; }
.mind-project img{ width:100%; }
}














/*

@media (min-width:300px) and (max-width:992px) {
  .main-heading {
    font-size: 33px;
  }
  .main-title {
    font-size: 26px;
  }
  .sub-title {
    font-size: 22px;
  }
  .sub-heading {
    font-size: 24px;
  }
  .button-primary {
    font-size: 14px;
  }
}
@media (min-width:300px) and (max-width:767px) {
  .lets-talk {
    padding: 25px;
  }
  .profile-counts {
    padding: 25px 0;
  }
  .Profile-img img {
    width: 100%;
    position: relative;
    margin-top: 50px;
    top: 0;
    right: 0;
  }
}
@media (min-width:576px) and (max-width:767px) {

  .profile-counts ul {
    justify-content: space-between;
  }
  .profile-counts ul li {
    width: auto;
  }
  .mind-project {
    padding: 40px;
  }
  .Profile-img img{
    margin-top: 150px !important;
  }
  .main-intro{ margin-top:0; padding-top:32px; }
}
@media (min-width:300px) and (max-width:576px) {
  .heading{
    font-size: 40px;
  }
  .web_link{ display:none; }
  .mind-project-img {
    width: 100%;
  }
  .mind-project {
    padding: 15px;
  }
  .count-details label {
    display: block ruby;
  }
  .profile-counts ul {
    display: block;
  }
  .profile-counts ul li {
    width: 100%;
  }  
  .main-intro {
    padding: 24px 0;
    margin-bottom: 0px;
    margin-top: 0;
    width: 100%;
    position: relative;
    left: 0;
    bottom: 0;
  }
  .main-intro .pb-5 {
    padding-bottom: 16px !important;
  }
}

*/











/*-----------------------------------------------------------------------------------------------------*/
/*----------------Work_Details---------------------------------------------------------------------------*/
.works_bodysection {
  padding-top: 110px;
}

.hero-section {
  min-height: 80vh;
  background-image: url("../images/dots.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-top: 90px;
  padding-bottom: 80px;
  margin-bottom: 72px;
}

.product_logo {
  padding-bottom: 40px;
}

.product_banner img {
  width: 100%;
}

.product_details {}

.product_details h1 {
  font-size: 52px;
  font-weight: 500;
  line-height: 69px;
  color: #202020;
  padding-bottom: 40px;
}

.product_details h1 span {
  color: #00B259;
}

.product_details p {
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;
  color: #454545;
  padding-bottom: 40px;
}

.product_info {
  background-color: #FFFFFF;
  padding: 24px;
  border-radius: 16px;

}

.top-section {
  display: flex;
  align-items: flex-start;
}

.item {
  flex: 1;
  padding: 0 24px;
  position: relative;
}

.item:first-child {
  padding-left: 0;
}

.item:last-child {
  padding-right: 0;
}

.item:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 48px;
  background: #00d26a;
}

.info_label {
  font-size: 16px;
  font-weight: 400;
  color: #454545;
  padding-bottom: 8px;
}

.info_value {
  font-size: 18px;
  font-weight: 500;
  color: #202020;
}

.bottom-section {
  margin-top: 28px;
}


.Works_details {
  padding-bottom: 32px;
}

.work_main_heading {
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
  padding-bottom: 16px;
  color: #454545;
}

.work_sub_heading {
  font-size: 36px;
  line-height: auto;
  font-weight: 500;
  padding-bottom: 12px;
  color: #202020;
}

.work_sub_little {
  font-size: 24px;
  line-height: auto;
  font-weight: 600;
  padding-bottom: 24px;
  color: #454545;
}

.work_para {
  font-size: 18px;
  line-height: 32px;
  font-weight: 400;
  color: #454545;
}

.work_pad_12px {
  padding-bottom: 12px;
}

.work_dtl_sections {
  padding: 52px 0;
}

.gradient-line {
  height: 4px;
  width: 100%;
  background: linear-gradient(to right, #FCFCFC, #CFCFCF50, #FCFCFC);
}

.works_sect_cards {
  background-color: #F8FAF9;
  padding: 24px;
  border-radius: 16px;
  margin: 12px 0;
}

.works_sect_cards span {
  padding: 16px;
  background-color: #00B2591a;
  border-radius: 16px;
  display: table;
  margin-bottom: 16px;
}

.works_sect_cards label {
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 12px;
  color: #202020;
}

.works_sect_cards p {
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  color: #454545;
}

ul.Works_details_list {
  padding-left: 15px;
}

.Works_details_list li {
  list-style: disc;
  font-size: 18px;
  line-height: 32px;
  font-weight: 400;
  color: #454545;
}
.works_C1{background-color: #FFEDED !important;}
.works_C2{background-color: #FFF7EB !important;}
.works_C3{background-color: #EBFAFF !important;}
.design_tools img{
  width: 50%;
}
.UI_details{ padding:24px; }
.UI_details img{ width:100%; }


.challenge-wrapper {
display: flex;
flex-direction: column;
gap: 24px;
}
.challenge-wrapper .challenge-card {
      background: #f8f8f8;
      border-radius: 24px;
      padding: 32px;
      display: flex;
      align-items: center;
      gap: 48px;
      border: 1px solid #eeeeee;
    }
    .challenge-wrapper .number {
      font-size: 72px;
      font-weight: 700;
      color: #111;
      line-height: 1;
    }

    .challenge-wrapper  .divider {
      width: 2px;
      height: 80px;
      background: #3ddc84;
    }

    .challenge-wrapper .content {
      font-size: 18px;
      line-height: 1.6;
      color: #4b4b4b;
    }

    @media (max-width: 768px) {
      .challenge-card {
        flex-direction: column;
        align-items: flex-start;
        padding: 32px 24px;
      }

      .challenge-wrapper .divider {
        width: 100%;
        height: 2px;
      }

      .challenge-wrapper .number {
        font-size: 72px;
      }

      .challenge-wrapper .content {
        font-size: 20px;
      }
    }






















        .banner-wrapper{

      width:100%;

      max-width:1400px;

      background:linear-gradient(90deg,#00B259 0%, #004C26 100%);

      border-radius:26px;

      overflow:hidden;

      padding:32px 72px 32px 32px;

      position:relative;




    }

    .banner-content{

      display:flex;

      align-items:center;

      justify-content:space-between;

      gap:60px;

    }

    /* LEFT */

    .banner-image{

      flex:1;

      display:flex;

      justify-content:center;

      align-items:center;

    }

    .banner-image img{

      width:72%;

      max-width:500px;

      transform:rotate(-12deg);

      filter:drop-shadow(0 25px 40px rgba(0,0,0,0.25));

    }

    /* RIGHT */

    .banner-text{

      flex:1;

      color:#fff;

    }

    .logo-section{
      margin-bottom:24px;

    }

    .banner-title{

      font-size:32px;

      line-height:40px;

      font-weight:500;

      margin-bottom:16px;

      max-width:700px;

    }

    .banner-title span{

      color:#00B259;

    }

    .banner-description{

      font-size:14px;

      line-height:20px;

      color:rgba(255,255,255,0.85);

      margin-bottom:32px;

      max-width:650px;

    }

    /* Responsive */

    @media(max-width:992px){

      .banner-content{

        flex-direction:column;

        text-align:center;

      }

      .logo-section{

        justify-content:center;

      }

      .banner-title{

        font-size: 24px;
    line-height: 32px;

      }

      .banner-description{

        font-size:16px;

        margin:auto auto 40px;

      }

      .banner-image img{

        max-width:340px;

      }
      .banner-wrapper{ padding:24px; }

    }

